[v-cloak] {
  display: none;
}

#app > div > div > h3, #app > div > div >  div > h3 {
  margin-left: 8px;
  padding-top: 8px;
}

.cm-tbl td{
  height: 35px !important;
}

.cm-tbl .v-field  {
  border-bottom: none !important;
}

.top-btns {
    top:8px !important;
    right:8px  !important;
    position:fixed !important;
    z-index:999;
}

.bottom-btns {
    bottom:8px !important;
    position:fixed !important;
    z-index:999;
}
.bottom-btns.text-right{
    right:8px  !important;
}
.bottom-btns-r {
  bottom:8px !important;
  right:16px  !important;
  position:fixed !important;
}

.top-back {
    top:8px !important;
    right:35px  !important;
    position:fixed !important;
}
.top-hist {
    top:8px !important;
    right:125px  !important;
    position:fixed !important;
}

.dis-icon {
  opacity:0.1 !important;
}
.cm-tbl .v-input {
  margin-top: -20px !important;
  height: 40px !important;
}
.cm-tbl .v-input.v-radio-group {
    margin-top: 0 !important;
}

/**
.cm-tbl  .v-text-field, .cm-tbl .v-input__control, .cm-tbl .v-input__slot {
  height: 30px !important;
  display: flex !important;
  align-items: center !important;
}

.cm-tbl  td .v-input--density-default {
  height: 30px !important;
}
.cm-tbl  input {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
*/

.v-popup {
  position: absolute;
  z-index: 10;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: grey;
  /*opacity:0.5;*/
}

.v-popup > form {
  height: 100%;
  width: 100%;
  background-color: white;
  position: absolute;
}

.cts-radio, .cts-chk {
  margin-left: 0px !important;
}

.cts-chk {
  padding-left: 12px !important;
}

.cts-radio .v-label {
  margin-bottom: 0.4rem;
  font-size: 12px;
  padding-top: 0px;
  margin-top: -4px !important;
}

.cts-radio > div:nth-child(2) {
  margin-top: 2px !important;
}

.cts-radio > div:nth-child(2) .v-label {
  margin-top: 6px !important;
  font-size: 1rem !important;
}

.cts-radio .v-input__details {
  margin-top: -4px !important;

}

.cts-radio .v-input--radio-group {
  margin-top: 2px !important;

}

.cts-radio .v-messages {
  margin-top: -1px !important;
}

.cts-chk .v-label {
  margin-bottom: 0rem;
  font-size: 12px;
}

.cts-chk .v-label:first-child {
  margin-top: 5px !important;
}

.cts-chk  .v-input__control {
  margin-top: 2px !important;
}

.cts-chk  .v-selection-control {
  min-height: 40px !important;
}


.cts-chk > div:nth-child(1) {
  margin-top: -22px !important;
}

.cts-chk > div:nth-child(2) {
  margin-top: 6px !important;
}

.cts-chk .v-messages {
  margin-top: 18px !important;
}

.a-upload {
  float: left;
  padding: 4px 10px;
  height: 20px;
  line-height: 20px;
  position: relative;
  cursor: pointer;
  border-radius: 4px;
  overflow: hidden;
  display: inline-block;
  *display: inline;
  margin: 10px;
  *zoom: 1;
  text-decoration: none;
}

.a-upload input {
  position: absolute;
  font-size: 100px;
  right: 0;
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  cursor: pointer;
}

.a-upload:hover {
  border-color: #ccc;
  text-decoration: none;
}

.v-timeline--horizontal.v-timeline.v-timeline--side-end .v-timeline-item .v-timeline-item__opposite {
  padding-bottom: 8px !important;
  margin-top: 12px !important;
}

.subitem {

  color:#BCAAA4;
}

.desc-content {
  color:blue !important;
  font-size: 11px !important;

}

.normal-table .v-table__wrapper > table > tbody > tr > td,
.normal-table .v-table__wrapper > table > tbody > tr > th,
.normal-table .v-table__wrapper > table > thead > tr > td,
.normal-table .v-table__wrapper > table > thead > tr > th,
.normal-table .v-table__wrapper > table > tfoot > tr > td,
.normal-table .v-table__wrapper > table > tfoot > tr > th {
  padding: 4px 8px!important;
}
div.input-required label.v-field-label:after,
div.v-container.cts-radio.input-required div.v-field-radio-label:after{
    content: "*";
    color:rgb(var(--v-theme-required)) !important;
    font-size:16px;
}
div.v-container.cts-radio:has(.v-input--error) .v-field-radio-label{
    color: rgb(var(--v-theme-error));
    opacity:1;
}

iframe#dialog{
    height: 100vh!important;
}
